/* Import fonts */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900');
/* End Fonts */

/* Reusable css */
/* Icons */
#menu.navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link:after,
.login-btn a:before,
#menu.navbar-expand-lg .navbar-nav li:last-child .nav-link:before,
footer .row a.facebook:before,
.phone:before,
.nav-footer a:before,
.frame-type-menu_subpages li:before,
.frame-type-menu_pages li:before,
ul.pager li a:before,
.frame-custom-42 a[data-toggle]:before,
.faq li:before,
.step-one:before,
.step-two:before,
step-three:before,
step-four:before,
.tx-kesearch-pi1 .pages_total ul li a.prev:before,
.tx-kesearch-pi1 .pages_total ul li a.next:before,
.navbar-toggler:before,
.printlink a:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.5;
}
/* Animation */
#menu.navbar-expand-lg .navbar-nav .nav-link,
.frame.frame-custom-41,
.news-list-view a h3,
.f3-widget-paginator li,
.news-list-view .article a,
.news-list-view .article a .news-list-date,
.news-list-view .article a h2,
.frame-custom-42 a[data-toggle]:before,
.shopping-card.float-right .cart-filled a,
.tt_products_basket .btn.btn-default,
.btn-success,
.tx-powermail input.powermail_submit,
#kesearch_verzend,
.tx-kesearch-pi1 #kesearch_ordering ul li a,
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score span,
.tx-kesearch-pi1 .pages_total ul li a,
.tx-kesearch-pi1 .pages_total ul li a.prev:before,
.tx-kesearch-pi1 .pages_total ul li a.next:before,
.caret.dropdown-toggle {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
/* Border radius */
#menu.navbar-expand-lg .navbar-nav .nav-link,
.spotlight .frame,
.spotlight .frame .ce-textpic,
.frame,
.f3-widget-paginator li,
.f3-widget-paginator li a,
.tt_products_item_list .listitem td:nth-child(3n),
.tt-products-basicinfo-order,
.frame-custom-42 a[data-toggle]:before,
#kesearch_verzend,
.tx-kesearch-pi1 #kesearch_ordering ul li a,
.pages_total ul li a {
    border-radius: .25rem;
}

.visible-xs { display:none; }

header .container,
footer .container {
	position:relative;
}
ul { padding-left: 20px; }
footer ul {
	list-style:none;
	margin:0;
	padding:0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.hidden, .assistive {
	left:-9999px;
	top:-9999px;
	position:absolute;
	height:1px;
	width:1px;
	overflow:hidden;
}

/* General design ------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #ff6e1f;
}
h1 { font-weight: 900; font-size: 1.5rem; }
h2 { font-weight: 700; font-size: 1.35rem; }
h3 { font-weight: 700; font-size: 1.25rem; }
h4 { font-weight: 600; font-size: 1.20rem; }
h5 { font-weight: 300; font-size: 1.15rem; }

/* buttons */
.btn { white-space: inherit; }
.btn-success { background: #28a745; border: 1px solid #28a745; }
.btn.btn-success:hover,
.frame .btn.btn-success:hover {
    background: #03791e;
    border: 1px solid #03791e;
    color: #fff;
    cursor: pointer;
}
.btn-primary:hover,
.frame .btn-primary:hover {
    background-color: #01498e;
    border-color: #01498e;
    color: #fff;
}
.frame {
    padding: 20px;
    background: #fff;
}
div[class^="col-md-"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
div[class^="col-md-"] .frame {
    height: 100%;
}
#content .col-md-8 { display: block; }
.portal #content .col-md-8 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#content .col-md-8 .frame { height: auto; }
div[class^="col-md-"] .frame + .frame {
    padding-top: 0;
    height: auto;
}
div[class^="col-md-"] .frame + .frame hr { margin: 0 !important; }
.frame .btn {
    border: 1px solid #f1eadb;
    border-radius: .25rem;
    margin-right: .375rem;
    padding: .375rem .75rem;
}
.frame .btn:hover {
    border: 1px solid #28a745;
    color: #28a745;
}
.frame .btn-primary { border: 1px solid #007bff; color: #fff; }
.frame .btn-primary:hover {
    border: 1px solid #01498e;
    color: #ffffff;
    cursor: pointer;
}
.frame p:last-child { margin-bottom: 0; }
/* End General design */

/* Homepage */
.spotlight figure.image img {
    width: 100%;
    /*height: 100%;*/
    height: auto;
    object-fit:cover;
}

.spotlight .frame {
    background: #01498e;
    color: #fff;
    padding: 0;
}
.spotlight .frame .ce-textpic {
    display:flex;
    flex-direction:column;
    height: 100%;
    position: relative;
}
.spotlight .frame .ce-gallery {
    margin-bottom: 0;
    margin-top: 0;
    flex-grow: 0;
}
.spotlight .frame .ce-bodytext {
    padding: 0 20px 20px 20px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.spotlight .frame .ce-bodytext h2 {
    padding: 15px 20px;
    background: #49aa42;
    margin:0 -20px 20px -20px;
}
.spotlight .frame .ce-bodytext p {
    flex-grow:1;
}
.spotlight .frame .ce-bodytext p:last-child {
    margin-top: auto;
    flex-grow:0;
}
.spotlight .frame .ce-bodytext .btn {
    white-space: normal;
    width: 100%;
    text-align: center;
    border: 0;
}
.spotlight .frame .ce-bodytext .btn:hover {
    background-color: #003161;
    border-color: #003161;
    color: #fff;
}

/* Temp homepage */
form.form-horizontal .col-md-3 {
    display: inline-block;
}
form.form-horizontal.temp-form label,
form.form-horizontal.temp-form input,
form.form-horizontal.temp-form select {
    width: 100%;
}

/* Layout */
body {
    background: #fcfaf5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.header {
    background: #fff;
    padding: 0;
    border-bottom: 1px solid #ddd9d9;
    border-top: 40px solid #01498e;
}
.header .container { padding-top: 15px; }
.navbar { padding: 1rem 0; }
.payoff {
    position: absolute;
    left: 0;
    top: -35px;
    font-size: 0.98rem;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 0 2%;
}
.footer .navbar {
    -ms-flex-align: right;
    align-items: right;
    -ms-flex-pack: right;
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
}
.footer .nav-footer .dropdown-toggle:after {
    content: none;
}
.footer .navbar.float-right li:first-child { margin-left: auto; }
.row {
    margin-bottom: 30px;
    margin-top: 30px;
    display: -webkit-flex;

}
.footer {
    background:#f3f0ea;
    border-top: 1px solid #dcd9d9;
    font-size: 0.9rem;
}
.footer .row {
    margin-top: 15px;
    margin-bottom: 0;
}
footer > .container > .row:first-child { border-bottom: 1px solid #ddd9d9; margin-top: 0; }
footer .row a.facebook {
    margin: 1rem 0;
    width: 215px;
}
footer .row a.facebook:before {
    content: '\f082';
    margin-right: 7px;
    font-size: 17px;
}
.footer .visible-sm { display: none; }
.footer .row.footermenu.collapse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.phone { margin: 15px 0 0 0; }
.phone:before {
    content: '\f098';
    margin-right: 7px;
}
.phone strong, .phone:before, .phone a { color: #ff6d1f; }

/* Lay-out content page -------------*/
/* Unset 100% height in right column */
#content .col-md-8 + .col-md-4 {
    justify-content: normal;
}
#content .col-md-8 + .col-md-4 div:first-child {
    height: auto;
}

/* End layout */

/* Call to action */
.frame.frame-custom-41 {
    background: #057afb;
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.2rem;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.frame.frame-custom-41:hover {
    background: #01498e;
}
.frame.frame-custom-41 .ce-textpic { min-width: 100%; }
.frame.frame-custom-41 p { margin-bottom: 0; height: 100%; }
.frame.frame-custom-41 a {
    color: #fff;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
}
.frame.frame-custom-41 a:hover { text-decoration: none;  }
.frame.frame-custom-41 .ce-gallery figure { display: block; }
.frame.frame-custom-41 .ce-left .ce-gallery {
    margin: 0;
    height: 100%;
    background: #48aa42;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: .25rem 0 0 .25rem;
}
.frame.frame-custom-41 .ce-left .ce-gallery:hover {
    cursor: pointer
}
.frame.frame-custom-41 .ce-left .ce-gallery .ce-row {
    align-self: center;
}
.frame.frame-custom-41 .ce-left .ce-gallery .image-embed-item[src$=".svg"] {
    padding: 20px;
    width: 100px;
    height: 100%;
}
.frame.frame-custom-41 .ce-left .ce-gallery a { display:block; padding:0;}

/* Frames */
.frame:empty { display: none; }
.row.kader-01{
    padding: 20px 0;
    background: #fff;
    margin-left: 0;
    margin-right: 0;
}
.row.kader-01 .col-header h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}
.row.kader-01 .frame {
    background: #f4f0ea;
}
.row.kader-01 .frame .btn {
    border: 1px solid #e2d8c3;
}

.spotlight .frame h2, .spotlight .frame h3, .spotlight .frame h4, .spotlight .frame h5,
.frame-custom-44 h2, .frame-custom-44 h3, .frame-custom-44 h4, .frame-custom-44 h5 {
    color: #fff;
}
.frame-custom-42 a[data-toggle]
{ position: relative; }
.frame-custom-42 a[data-toggle]:hover
{ text-decoration: none; }
.frame-custom-42 a[data-toggle]:before
{ content: '\f0d7'; border: 1px solid #f1eadb; text-align: center; padding: .25rem .45rem; line-height: 1.5; margin-right: 1rem; }
.frame-custom-42 a[data-toggle]:hover:before
{ border: 1px solid #28a745; color: #28a745; }
.frame-custom-42 a[aria-expanded="true"]:before
{ content: '\f0d8'; }

.frame-custom-42 a[data-toggle] header {
    display: inline-block;
}
.frame-custom-42 a[data-toggle] header h3 {
    text-transform: uppercase;
    font-weight: 300;
}

.frame-custom-43 { background: #ddf8ff; }
.frame-custom-43 h1,
.frame-custom-43 h2,
.frame-custom-43 h3,
.frame-custom-43 h4,
.frame-custom-43 h5 { color: #01498e; }
.frame-custom-44 { background: #ff6f02; color: #fff; }
.frame-custom-44 a.btn {
    border: 1px solid #fff;
    color: #fff;
}
.frame-custom-44 a.btn:hover {
    background: #fff;
    color: #ff6f02;
    border: 1px solid #fff;
}

.frame-custom-45 { background: #484235; }
.frame-custom-45 * { color: #fff; }
.frame-custom-45 a { color: #ff6d1f; }

.frame-type-menu_subpages h2,
.frame-type-menu_subpages h3,
.frame-type-menu_subpages h4,
.frame-type-menu_subpages h5 {
    text-align: center;
    position: relative;
    left: -20px;
    width: calc(100% + 40px);
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: 400;
}
.col-md-4 .frame-type-menu_subpages h2,
.col-md-4 .frame-type-menu_subpages h3,
.col-md-4 .frame-type-menu_subpages h4,
.col-md-4 .frame-type-menu_subpages h5 {
    text-align: left;
    padding-left: 20px;
}
.frame-type-menu_subpages ul,
.frame-type-menu_pages ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.frame-type-menu_subpages li,
.frame-type-menu_pages li {
    width: 33.33333%;
    margin: 10px 0;
}
.col-md-4 .frame-type-menu_subpages li,
.col-md-4 .frame-type-menu_pages li {
    width: 100%;
}
.frame-type-menu_subpages li:before,
.frame-type-menu_pages li:before {
    content: '\f105';
    margin-right: 10px;
    color: #007bff;
}
.frame-custom-44.frame-type-menu_pages li:before,
.frame-custom-44.frame-type-menu_subpages li:before,
.frame-custom-44.frame-type-menu_pages a,
.frame-custom-44.frame-type-menu_subpages a {
    color: #fff;
}

footer .frame {
    background: none;
    padding: 0;
}

/* Functions */
.search {
	left:350px;
    top: 15px;
	position:absolute;
}

.login {
    right: 20px;
    top: 10px;
    position: absolute;
    z-index: 100;
}
.login-btn a { font-size: 0.8rem; }
.login-btn a:before { font-size: 16px; content: '\f13e'; margin-right: 7px; }
.login-btn:hover a, .login-btn a:hover { text-decoration: none; cursor: pointer; }
.login-btn.logoff a:before { content: '\f023';}

.contact li {
	float:left;
	width:50%;
}

/* Navigation */
/* Main menu */
.nav-item { position:relative; }
.dropdown.open:hover .dropdown-menu { display:block; }
.caret.dropdown-toggle {
    color: #0679fb;
    height: 32px;
    width: 32px;
    right: -8px;
    top: 9px;
    position: absolute;
    z-index: 10;
}

#menu.navbar-expand-lg .navbar-nav > .nav-item:first-child .nav-link {
    font-size: 0;
    height: 38px;
}
#menu.navbar-expand-lg .navbar-nav > .nav-item:first-child .nav-link:after {
    content: '\f015';
    font-size: 18px;
}
#menu.navbar-expand-lg .navbar-nav .nav-link {
    padding: .375rem .75rem;
    margin-right: .375rem;
    line-height: 1.5;
    border-radius: .25rem;
    border: 1px solid #fff;
}
#menu.navbar-expand-lg .navbar-nav .nav-link.dropdown-toggle {
    padding: .375rem 1.25rem .375rem .75rem;
}
#menu.navbar-expand-lg .navbar-nav .nav-link:hover,
#menu.navbar-expand-lg .navbar-nav > li:last-child .nav-link {
    border: 1px solid #28a745;
    color: #28a745;
}
#menu.navbar-expand-lg .navbar-nav .nav-item.dropdown:hover .caret.dropdown-toggle {
    color: #28a745;
}
#menu.navbar-expand-lg .navbar-nav > li:last-child {
    position: absolute;
    right: 0;
}
#menu.navbar-expand-lg .navbar-nav > li:last-child .nav-link:hover {
    background: #28a745;
    color: #fff;
}
#menu.navbar-expand-lg .navbar-nav > li:last-child .nav-link:before {
    content: '\f291';
    margin-right: 7px;
    font-size: 14px;
}
#menu .navbar-nav a.dropdown-toggle::after {
    content: none;
}
/* Main menu states */
body.home #menu .nav-item:first-child .nav-link,
#menu .nav-item.current .nav-link,
#menu .nav-item.current .nav-link:hover,
#menu .nav-item.active .nav-link,
#menu .nav-item.active .nav-link:hover{
    border: 1px solid #bed8fd; color: #057afb;
}
.header .nav-meta.navbar {
  right:112px;
  top:20px;
  position:absolute;
  width:auto;
  font-size: 0.9rem;
  padding: 0;
}
.header .nav-meta.navbar li a {
  border-right: 1px solid #afafaf;
  padding: 0 1rem 0 1rem;
}
.header .nav-meta strong.caret {
  display: none;
}

.nav-footer ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
footer .nav-footer li {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33.33333%;
    flex: 1 1 33.33333%;
}
.nav-footer > li {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}
.nav-footer a {
    display:block;
    padding: .5rem 0;
    position: relative;
    left: 15px;
}
.nav-footer a:before {
    content: '\f105';
    position: absolute;
    left: -15px;
}
.col-md-6 .nav-footer li.col-md-4 > a:before { content: '\f107'; }

footer div[class^="col-md-"] {
    -webkit-box-pack: normal;
    -ms-flex-pack: normal;
    justify-content: normal;
}

/* Dropdown */
.dropdown-menu { padding: 0; min-width: 12rem; margin: 0; }
#menu.navbar-expand-lg .navbar-nav .dropdown-menu li.nav-item a.nav-link {
    margin-right: 0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #ded9d9;
}
#menu.navbar-expand-lg .navbar-nav .dropdown-menu li.nav-item:last-child a.nav-link { border-bottom: 0; }
#menu.navbar-expand-lg .navbar-nav .dropdown-menu li.nav-item a.nav-link:hover {
    background: #28a745;
    color: #fff;
}

/* Skiplinks */
.skiplinks { position:fixed; left:0; top:0px; width:100%; z-index:99999; text-align: center; list-style:outside none; }
.skiplinks a { position:absolute; left:-99999px; top:30px; }
.skiplinks a:focus, .skiplinks a:active {
	background:white;
	font-size:17px !important; font-weight:normal;
	position:fixed; left:0; top:0; z-index:9999;
	width:100%; height:auto; margin:0 auto; padding:13px 0;
	text-align:center; text-decoration:none; text-transform:uppercase;
}
.skiplinks a span { display:inline-block; height:20px; width:25px; text-indent:-9999px; overflow:hidden; }

/* breadcrumb */
.breadcrumb {
    background: transparent;
    font-size: 0.9rem;
    padding: 15px 0;
}
li.breadcrumb-item { flaot: left; }

/* News list landingspage ----------------------------------------------------*/
.landingspage-news-list a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    padding: 3px;
    border-radius: .25rem;
    border: 1px solid #b5b5b5;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}
.landingspage-news-list.article:last-child a {
    margin-bottom: 0;
}
.landingspage-news-list .news-list-date {
    position: relative;
    font-size: 12px;
    font-weight: 600;
    width: 50px;
    line-height: 15px;
    text-align: center;
    color: #8e8e8e;
    text-transform: uppercase;
    margin-right: 10px;
    border-right: 1px solid;
    padding: 4px 10px;
    background: #fff;
}
.landingspage-news-list .news-list-date time:after, .landingspage-news-list .news-list-date time:before {
    left: 95%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border: 2px solid #8e8e8e;
}
.landingspage-news-list .news-list-date time:after {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 7px;
    margin-top: -7px;
}
.landingspage-news-list .news-list-date time:before {
    border-color: rgba(142, 142, 142, 0);
    border-left-color: #8e8e8e;
    border-width: 7px;
    margin-top: -7px;
}
.landingspage-news-list h3 {
    font-size: 1rem;
    font-weight: 500;
    color: #48aa42;
    margin-bottom: 0;
    border-radius: 0 .25rem .25rem 0;
    padding: 10px;
    width: 100%;
    margin-left: -10px;

}
.landingspage-news-list a:hover {
    text-decoration: none;
}
.landingspage-news-list a:hover h3 {
    background: #48aa42;
    color: #fff;
}

/* News list ------------------------------------------------------*/
/* Paginator */
.page-navigation {
    margin-bottom: 20px;
}
.page-navigation p {
    font-size: 0.8rem;
    margin-bottom: 7px;
}
.f3-widget-paginator {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    display: inline-block;
}
.f3-widget-paginator li {
    float: left;
    display: inline;
    font-size: 0.9rem;
    font-weight: 600;
    border: 1px solid #49aa42;
    margin-right: 5px;
    text-align: center;
    min-width: 30px;
    min-height: 33px;
}
.f3-widget-paginator li.pagination-dots { border: 1px solid #fff; }
.f3-widget-paginator li a {
    padding: 5px;
    min-width: 30px;
}
.f3-widget-paginator li a:hover {
    background: #49aa42;
}
.f3-widget-paginator li:hover a { color: #fff; }
.f3-widget-paginator li a, .f3-widget-paginator li.current {
    color: #49aa42;
    display: block;

}
.f3-widget-paginator li.current, .f3-widget-paginator li.current a:hover {
    color: #8e8e8e;
    border: 1px solid #8e8e8e;
    background: #fff;
}
.f3-widget-paginator li.current { padding-top: 5px; }
.f3-widget-paginator li a:hover { text-decoration: none; }

/* news-list items */
.contentpage-news-list.article a {
    color: #212529;
    display: block;
    width: 100%;
    padding: 20px;
    background: #f4f0ea;
    margin-bottom: 15px;
}
.news-list-date {
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    text-align: center;
    color: #8e8e8e;
    text-transform: uppercase;
}
.contentpage-news-list.article a:hover {
    text-decoration: none;
    background: #ff6e1f;
    color: #fff;
}
.contentpage-news-list.article a:hover .news-list-date,
.contentpage-news-list.article a:hover h2 {
    color: #fff;
}


/* news detail */
.news-backlink-wrap a {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 0.9rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #007bff;
    background-color: transparent;
    background-image: none;
    border-color: #007bff;
}
.news-backlink-wrap a:hover { text-decoration: none; background: #007bff; color: #fff; }
.news-text-wrap {
    border-bottom: 1px solid #b5b5b5;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
ul.pager {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;

    align-items: center;
}
ul.pager li {
    width: calc(50% - .375rem);
    padding: 0 !important;
    margin-bottom: 0 !important;
}

ul.pager li.next {
    float: right;
}
ul.pager li a {
    float: left;
    width: calc(100% - 40px);
    padding: .375rem .75rem;
    min-height: 58px;
    text-align: left;
    margin-left: 40px;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
ul.pager li.next a {
    margin-left: 0;
    margin-right: 40px;
    position: relative;
}
ul.pager li a:before {
    position: absolute;
    left: -25px;
    font-size: 30px;
}
ul.pager li.previous a { text-align: right; }
ul.pager li.previous a:before { content: '\f104'; }
ul.pager li.next a:before {
    content: '\f105';
    left: auto;
    right: -20px;
}
ul.pager li a:hover { text-decoration: none; color:#28a745;  }

/* Shop --------------------------------------------------------------------*/
/* Shop nav */
.shopping-card.float-right {
    position: absolute;
    top: 75px;
    right: 15px;
}
.shopping-card.float-right .cart-filled a {
    border: 1px solid #28a745;
    color: #28a745;
    padding: .5rem .75rem;
    margin-right: .375rem;
    line-height: 1.5;
    border-radius: .25rem;
}
.shopping-card.float-right .cart-filled a:hover {
    background: #28a745;
    color:#fff;
    text-decoration: none;
}
/* Shop list */
.tt_products_item_list .listitem td { padding: 20px; }
.tt_products_item_list .listitem td:first-child {
    width: 15%;
}
.tt_products_item_list .listitem td:nth-child(3n) {
    width: 341px;
    background: #fcfaf5;
    display: block;
    float: right;
}
.tt_products_item_list .listitem h3 a:hover { text-decoration: none; }
h2.category_title {
    text-transform: uppercase;
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 10px;
    font-weight: 400;
    font-size: 1.25rem;
}
.tt_products_item_list .btn.btn-primary,
.tt_products_item_single_display .btn.btn-primary {
    width: auto;
    margin-bottom: 0;
}
.product_price {
    margin-bottom: 20px;
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 10px;
}
.btn.btn-tt-shop {
    padding: 0;
    margin-top: 10px;
}
.btn.btn-tt-shop a {
    padding: .375rem .75rem;
    display: block;
}
.btn.btn-tt-shop a:hover {
    text-decoration: none;
    color: #28a745;
}
.product_order_form input,
.order_form input,
.tt_products_basket input,
.tt-products-basket input {
    padding: .375rem .5rem;
    border-radius: .25rem;
    font-size: 1rem;
    border: 1px solid #cfd4db;
    margin-left: 5px;
}
.tt_products_basket input { margin-left: 0; }
.tt_products_basket input.quantity { width: 53px; }
.tt-products-quantity,
#quantity,
.tt_products_basket input.quantity {
    position: relative;
    top: 3px;
}
/* Shop single */
span.tt-product-previous:empty,
span.tt-product-next:empty,
.tt_products_item_single_display p:empty {
    display: none;
}
.tt-product-next { margin-left: auto; }
.tt-product-next a .tx-ttproducts-pi1-wrap2, .tt-product-previous a .tx-ttproducts-pi1-wrap2 {
    font-size: 0.8rem;
    color: #fff;
}
.tt_products_item_single_display form { margin-top: 15px; }
.tt_products_item_single_display form table { margin-bottom: 0; }
.tt-products-product-image {
    vertical-align: top;
}
.tt-products-product-image div {
    margin-right: 20px;
}
.tt-products-product-image div:empty {
    margin-right: 0;
}
.tt-products-basicinfo-order {
    background: #fcfaf5;
    display: inline-block;
    padding: 20px;
    margin-top: 20px;
    width: 100%;
}
.tt-products-basicinfo-order td.float-left {
    margin: 8px 0;
}
/* Shop order */
.step-one:before,
.step-two:before,
.step-three:before,
.step-four:before {
    content: '1';
    background: #ff6d1f;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    font-weight: 900;
    color: #fff;
}
.step-two:before { content: '2'; }
.step-three:before { content: '3'; }
.step-four:before { content: '4'; }

.tt_products_basket select,
.tt-products-basket select {
    padding: .375rem .75rem;
    border-radius: .25rem;
    font-size: 1rem;
    border: 1px solid #cfd4db;
    margin-bottom: 15px;
    max-width: 70%;
}
.tt_products_basket .btn.btn-default,
.tt-products-basket .btn.btn-default {
    border: 1px solid #28a745;
    color: #28a745;
    background: #fff;
}
.tt_products_basket .btn.btn-default:hover,
.tt-products-basket .btn.btn-default:hover {
    background: #28a745;
    color: #fff;
    cursor: pointer;
}
.tt-products-basket .error,
.tt-products-basket .incorrect {
    display: none;
}
ul.tt-products-address {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.tt-products-address label { width: 125px; }
ul.tt-products-address input {
    margin: 0 0 15px 0;
    width: calc(100% - 140px);
}
.floatbox_BASKET_PAYMENT_TEMPLATE1 {
    float: left;
    width: 200px;
}
.tt-products-frame-total {
    background: #f4f0ea;
    margin: 0;
}
.order_data, .order_data + form,
.shop_address { margin-bottom: 15px; }
.order_data, .order_data + form input { margin-left: 0; }
.order_data dt { font-weight: normal; }
.order_data .frame.frame-custom-45 { color: #fff; margin-bottom: 10px; }

td.quantity .inputimage.btn.btn-primary {
    padding: .375rem;
    width: auto;
}

.printlink a:before {
    content: '\f02f';
    margin-right: 7px;
}

/* FAQ */
.faq .frame-custom-42 ul {
    padding-left: 45px;
    list-style: none;
}
.faq .frame-custom-42 li {
    position: relative;
    padding-bottom: 7px;
    width: 100%;
}
.faq .frame-custom-42 li:before {
    content: '\f105';
    text-decoration: none;
    color: #057afb;
    position: absolute;
    top: 0;
}
.faq .frame-custom-42 li a span {
    padding-left: 20px;
    display: inline-block;
    width: calc(100% - 20px);
}
.row.faq div[class^="col-md-"] {
    -webkit-box-pack: initial;
    -ms-flex-pack: initial;
    justify-content: initial;
}
.row.faq div[class^="col-md-"] .frame { height: auto; }

.vraag .logos {
    text-align: center;
    background: #fff;
    padding: 20px;
    min-height: 130px;
}
.vraag .frame, .vraag .frame a { color: #fff; }
.vraag .frame a { text-decoration: underline; }
.vraag .rivm .frame { background: #ff6d1f; color: #fff; }
.vraag .nvkp .frame { background: #48ab42; }

/* Powermail */
.powermail_fieldset { margin:0 0 1rem 0; }
.tx-powermail input,
.tx-powermail select,
.tx-powermail textarea {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.tx-powermail input.powermail_submit {
    color: #fff;
    background-color: #057afb;
    border-color: #057afb;
    margin-top: 15px;
    width: auto;
}
.tx-powermail input.powermail_submit:hover {
    cursor: pointer;
    background-color: #0062cc;
    border-color: #005cbf;
}
div[class^="col-md-"] .tx-powermail .container-fluid { padding: 0; }

.powermail_field .radio label,
.powermail_field .checkbox label {
    padding-left:25px;
    position: relative;
}
.tx-powermail input[type="radio"],
.tx-powermail input[type="checkbox"] {
    display:inline-block;width:auto;
    left:0px; top:3px; position:absolute;
}

.parsley-errors-list {
  background:var(--danger);
  color:var(--white);
  list-style: none;
}


/* Locator search */
#tx_locatorSearch  form { margin-bottom: 15px; }
#tx_locator_pi1_map { width: 100% !important; }
.locator-list-image { display: block; float: left; }
.locator-list-image img { margin-right: 15px; }
#tx_locator_markers td { display: inline-block; }

#mapContainer .phoney,
#mapContainer .infoWindow { overflow:hidden; }
#mapContainer .infoWindow table { margin:0; }

/* Login */
.tx-felogin-pi1 fieldset, .tx-felogin-pi1 .form-control { width: 100%; }
.tx-felogin-pi1 p.btn-default a:hover { text-decoration: none; color:#28a745;  }
.tx-felogin-pi1 .col-md-4.auto-width {
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit;
}
.reset-pw { margin-bottom: 10px; }
.label-reset-pw, .input-reset-pw, .submit-reset-pw { float: left; margin-right: 5px; }
.label-reset-pw { line-height: 2.4; }

.tx-felogin-pi1 .reset-pw input#tx_felogin_pi1-forgot-email { width: auto !important; }

/* Search */
.header #ke_search_sword { position: relative; }
.tx-kesearch-pi1 form { margin: 0 !important; }
#kesearch_verzend {
    position: relative;
    left: 230px;
    top: 1px;
    height: 41px;
    border: 1px solid;
}
#kesearch_verzend:hover { cursor: pointer; }
.tx-kesearch-pi1 input[type="text"], .tx-kesearch-pi1 select, .tx-kesearch-pi1 textarea { border: 1px solid #ced4da; }
.tx-kesearch-pi1 #kesearch_results .result-list-item .hit { color: #ff6e1f !important; }
.tx-kesearch-pi1 #kesearch_ordering div.ordering { max-width: 550px !important; }
.tx-kesearch-pi1 #kesearch_ordering ul li a { padding: .375rem .75rem; display: block; border: 1px solid #28a745; color: #28a745; }
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score { position: relative; }
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score a {
    float: left;
    padding: .375rem 1.5rem .375rem .75rem;
}
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score span {
    position: absolute;
    right: 10px;
    top: 16px;
    border-color: transparent transparent #28a745;
}
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score span.down {
    border-color: #28a745 transparent;
}
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score:hover span {
    border-color: transparent transparent #fff;
}
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score:hover span.down {
    border-color: #fff transparent;
}
.tx-kesearch-pi1 #kesearch_ordering ul li.sortlink.sortlink-score span {}
.tx-kesearch-pi1 #kesearch_ordering ul li:first-child { margin-right: 0; padding: .375rem .75rem; }
.tx-kesearch-pi1 #kesearch_ordering ul li a:hover {
    background: #28a745;
    color: #fff;
    text-decoration: none;
}

/* Paginator search */
.pages_total ul {
    margin: auto;
    padding: 0;
    list-style: none;
}
.pages_total ul li { float: left; }
.pages_total ul li a {
    padding: .375rem .75rem !important;
    border: 1px solid #28a745;
    color: #28a745;
    display: block;
    min-width: 32px;
    margin-right: 5px !important;
    min-height: 35px;
    font-size: 0.9rem;
}
.tx-kesearch-pi1 .pages_total ul li > a.prev,
.tx-kesearch-pi1 .pages_total ul li > a.next {
    background: none;
    position: relative;
    color: transparent !important;
}
.tx-kesearch-pi1 .pages_total ul li a:hover,
.tx-kesearch-pi1 .pages_total ul li a.prev:hover,
.tx-kesearch-pi1 .pages_total ul li a.next:hover {
    color: #fff;
    text-decoration: none;
    background: #28a745;
}
.tx-kesearch-pi1 .pages_total ul li a.current:hover {
    background: #fff;
}
.tx-kesearch-pi1 .pages_total ul li a.prev:before,
.tx-kesearch-pi1 .pages_total ul li a.next:before {
    font-size: 25px;
    color: #28a745;
    position: absolute;
    top: -2px;
}
.tx-kesearch-pi1 .pages_total ul li a.prev:hover:before,
.tx-kesearch-pi1 .pages_total ul li a.next:hover:before {
    color: #fff;
}

.tx-kesearch-pi1 .pages_total ul li a.prev:before {
    content: '\f104';
    left: 9px;
}
.tx-kesearch-pi1 .pages_total ul li a.next:before {
    content: '\f105';
    left: 11px;
}

/* responsive iframes */
.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
}

.intrinsic-container-350x503 {
    padding-bottom:143.71%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



div.confirm-addresses {
	width: 100%;
	border:0;
}

div.confirm-addresses:after {
	content: "";
	display: block;
	clear: both;
}

div.confirm-addresses > div {
	width: 50%;
	float: left;
	box-sizing: border-box;
}

div.confirm-addresses .confirm_invoice_address {
	padding-right: 10px;
}

div.confirm-addresses .delivery_address {
	padding-left: 10px;
}

.confirm-addresses dl:after {
	content: "";
	display: block;
	clear: both;
}

.confirm-addresses dl dt {
	font-weight: bold;
	margin-top: .5rem;
	float: left;
	width: 40%;
	clear: both;
}

.confirm-addresses dl dd {
	font-weight: normal;
	padding-bottom:0;
	margin-bottom:0;
	float: right;
	width: 60%;
	margin-top: .5rem;
}

button.login-button.logoff  {
    background: transparent;
    color: #007bff;
    padding:0;
    padding:0 ;
    border:0;
    padding: .595rem 0;
    font-size: 0.9rem;
    line-height: 1.5;
    outline: none;
  box-shadow: none;
}

button.login-button.logoff:hover {
    color: #0056b3;
}

button.login-button.logoff:focus {  
    outline: none;
    box-shadow: none;
}

button.login-button.logoff:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f023';
    font-size: 16px;
    margin-right: 7px;
}

#info_form.was-validated .invalid-feedback {
    display: block;
    margin: -15px 0 10px 130px;
    width: calc(100% - 140px);
}

ul.tt-products-address input.is-invalid {
    border-color: #dc3545;
}

.logoutmessage {
    padding: 15px 10px;
    background: #49aa42;
    margin: 0 0 20px 0;
    color: #fff;
    font-weight: 800;
    font-size: 1rem;
    text-align: center;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

h1, h2, h3, h4, h5, h6 {
   margin-top: 0.5rem;
}

.tt_products_basket_info #info_form div[class^="col-md-"] {
    justify-content: start;
}
	
.tt-products-address input.disabled {
    border-color: #01498e;
    background-color: #b8cfff;
}
